.social-menu {
  text-align: right;
  display: -webkit-flex;
  display: flex;
  height: 20px;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  align-items: center; }
  @media (max-width: 47.9375em) {
    .social-menu {
      text-align: center;
      display: block;
      margin: 2vh 0;
      width: 100%;
      float: left;
      margin-left: 0;
      margin-right: 0; } }
  .social-menu div {
    width: 20px;
    margin: 0 20px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    -o-transition: -o-transform 0.2s;
    transition: transform 0.2s; }
    .social-menu div.social-facebook {
      width: 20px; }
    .social-menu div.social-twitter {
      width: 18px; }
    .social-menu div.social-linkedin {
      width: 15px; }
    .social-menu div svg {
      fill: #ffffff; }

.no-touchevents .social-menu div:hover {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3); }

.ekocom-footer {
  position: fixed;
  bottom: 0;
  left: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  height: 60px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  font-size: 12px;
  font-family: Montserrat, sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 40px 0 40px; }
  @media (max-width: 39.9375em) {
    .ekocom-footer {
      padding: 0 22px 0 22px;
      margin-top: 5px;
      height: 90px; } }
  @media (max-width: 26.25em) {
    .ekocom-footer {
      font-size: 11px; } }
  .ekocom-footer .social-menu div {
    margin: 0 10px; }
    @media (max-width: 26.25em) {
      .ekocom-footer .social-menu div {
        margin: 0 4px; } }
  @media (max-width: 47.9375em) {
    .ekocom-footer .social-menu {
      width: auto;
      display: flex; } }
  .ekocom-footer .copyrightContainer {
    display: flex;
    align-items: center; }
    @media (max-width: 39.9375em) {
      .ekocom-footer .copyrightContainer {
        flex-direction: column;
        align-items: flex-start; } }
    .ekocom-footer .copyrightContainer .copyright {
      margin-right: 70px;
      margin-bottom: 3px;
      transition: color 0.2s;
      display: inline-block;
      cursor: pointer;
      white-space: nowrap;
      color: #fff;
      text-decoration: none; }
      @media (max-width: 39.9375em) {
        .ekocom-footer .copyrightContainer .copyright {
          margin-right: 30px;
          margin-bottom: 5px; } }
      @media (max-width: 26.25em) {
        .ekocom-footer .copyrightContainer .copyright {
          margin-right: 7px; } }
      .ekocom-footer .copyrightContainer .copyright:last-child {
        margin-right: 0;
        margin-bottom: 0; }
      .ekocom-footer .copyrightContainer .copyright:hover {
        color: #ff0060; }
    .ekocom-footer .copyrightContainer .copyrightLeft {
      margin-right: 20px; }
      @media (max-width: 39.9375em) {
        .ekocom-footer .copyrightContainer .copyrightLeft {
          margin-right: 12px; } }

.ekocom-footerWrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  position: relative; }

#footer-container .ekocom-footer {
  position: relative;
  width: 100%; }

